bump version to 4.0-14
authorDietmar Maurer <dietmar@proxmox.com>
Tue, 4 Aug 2015 06:59:56 +0000 (08:59 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Tue, 4 Aug 2015 06:59:56 +0000 (08:59 +0200)
Makefile
debian/changelog

index 8ca1d9d..efa9858 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 RELEASE=4.0
 
 VERSION=4.0
-PKGREL=13
+PKGREL=14
 
 PACKAGE=libpve-common-perl
 
index 87118ff..a947fbf 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (4.0-14) unstable; urgency=medium
+
+  * get_standard_option: do not overwrite defaults when they evaluate to false
+  
+ -- Proxmox Support Team <support@proxmox.com>  Tue, 04 Aug 2015 08:59:48 +0200
+
 libpve-common-perl (4.0-13) unstable; urgency=medium
 
   * fix tap_plug with vlan for non aware vlan bridges